/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



/*.learndash-wrapper .ld-item-list {
	font-size: 1rem;
}*/

.ld-item-list-items .ld-expand-button .ld-text {
	display: none;
}

.ld-item-list-actions .ld-expand-button .ld-text {
	display: none;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
	padding: 12px;
}

.learndash-wrapper .ld-lesson-list.ld-item-list .ld-item-list-item .ld-table-list .ld-table-list-items {	padding: 0 12px;
}

.learndash-wrapper .ld-item-list.ld-lesson-list .ld-topic-list .ld-table-list-item {
    margin: 0 0;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon {
    margin-top: .1em;
}

.learndash-wrapper .ld-icon-content:before {
    font-size: 1.15rem;
}

.learndash-wrapper .ld-status-icon {
    flex-basis: 20px;
    height: 20px;
    width: 20px;
}

.learndash-wrapper .ld-item-list.ld-lesson-list .ld-topic-list .ld-table-list-header {
    padding: 14px 10px;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name {
	font-size: 0.9rem;
	line-height: 1.08rem;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-title {
	padding-top: 3px;
}

.learndash-wrapper .ld-topic-list.ld-table-list .ld-table-list-lesson-details .ld-lesson-list-progress {
	font-size: 0.65rem;
}

.learndash-wrapper .ld-topic-list.ld-table-list .ld-table-list-lesson-details .ld-lesson-list-steps {font-size: 0.65rem;
	font-weight: 600;
}

.learndash-wrapper .ld-item-list.ld-lesson-list .ld-lesson-section-heading {
    font-size: 1.2rem;
    margin: 7px 0 7px;
}

.learndash-wrapper .ld-item-list .ld-item-list-item {
    background: #fff;
    border: 2px solid #e2e7ed;
    border-radius: 6px;
    margin: 6px 0;
}

.learndash-wrapper .ld-item-list.ld-course-list .ld-section-heading, .learndash-wrapper .ld-item-list.ld-lesson-list .ld-section-heading {
    margin-bottom: 6px;
}

.learndash-wrapper .ld-table-list .ld-table-list-header, .learndash-wrapper .ld-table-list .ld-table-list-item-preview {
	padding 0px;
	font-size: 0.9rem;
	line-height: 1.08rem;
	padding: 12px 0;
}

#hidden-menu { display: none;}

/* Login form x*/
.eael-lr-form-wrapper .lr-form-header.header-inline .form-dsc {
    text-align: center;
    padding-left: 0;
	word-break: break-word;}

/*a4 pdf embed */
.a4pdf iframe {width: 100% !important; aspect-ratio: 10 / 14.4 !important;}
 

	